.clsCatIndexTable{
	
}

.clsCatIndexTable .clsImage{
	width:130px;
	height:102px;
direction:rtl;
	background-repeat:no-repeat;
	background-position:4px 5px;
}

.clsCatIndexTable .clsImage img{
	width:130px;
	height:102px;
	margin:0;
}

.clsCatIndexTable .clsDesc{
	color:#5B4A00;
	font-size:12px;
	font-weight:800;
	text-align:center;
	padding:1px 1px 10px 4px;
	background:#F7EFCA url(/images/catpage_box-corner.gif) no-repeat left bottom;
}